Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 34a1bfdc2b67d3316dcabdcd16e41d6d66e22022 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.papyrus.osgi.profile;bundle-version="1.2.0"
Export-Package: org.eclipse.papyrus.adl4eclipse.org
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 1.2.0.qualifier
Bundle-Name: %pluginName
Bundle-localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.adl4eclipse.org.Activator
Bundle-Description: This plugin contains adl4 eclipse profile used to model eclipse plugins.The plugins that allow the modelization is or.eclipse.papyrus.adl4eclipsetool. More details can be found in the docs directory of or.eclipse.papyrus.adl4eclipsetool.
Bundle-SymbolicName: org.eclipse.papyrus.adl4eclipse.profile;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top